/**  	HACK PRO PROJEKTY BEZICI NA NAVIGATORU  	konkretne (doplni a) prebijime soubor /home/www/www.geosan-development.cz/wide-web/style/global.css (obecny styl pro projektove weby s sirokym designem)  */
#right.contentPadding #inner ul ul { margin-top: 0px; }

#frontend-site-map ul { font-size: 11px; }
#frontend-site-map ul a { line-height: 180%; }

#copyright { /* already positioned absolute */ left: 10px; width: 145px; height: 20px; bottom: 25px; }

#map-canvas { min-height: 500px; width: 95%; }
#map-canvas img { max-width: none; }

#kontakty #map-canvas { min-height: 300px; width: 100%; margin: 20px auto; }

.gm-style div, .gm-style span, .gm-style label, .gm-style a { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
